body{
	background:url("assets/images/background.png");
}
menu {
	display:block;
}
main, header {
	display:flex;
	flex-direction:column;
	align-items:center;
}

#current {
	border-image:url("assets/images/background2.png") 30;
	border-bottom:solid 10px;
}
.main-title {
	font-family:serif;
	font-size:100pt;
	line-height: 180px;
	border-top:solid 10px;
	border-bottom:solid 10px;
	background-image: url("assets/images/background2.png");
	border-image:url("assets/images/background2.png") 30;
	background-clip: text;
	color: transparent;
	text-align:center;
	margin-top:5px;
}
.menu-points {
	background-image: url("assets/images/mramor.png");
	border: solid 8px;
	border-bottom:0px;
	border-image:url("assets/images/background3.png") 30;
	border-collapse: collapse;
	margin-right:20px;
	margin-left:20px;
	width:30px;
	font-size:16pt;
	padding:10px;
	position: relative;
	top:17px;
}
.content-main {
	background-image: url("assets/images/mramor.png");
	border: solid 8px;
	border-image:url("assets/images/background2.png") 30;
	margin: 10px;
	width:710px;
	font-size:12pt;
	padding:5px
}